Phenix Agenda

Agenda en ligne

Soutenez ce projet
Nous sommes le 21 Nov 2018 13:58

Heures au format UTC + 1 heure [ Heure d’été ]




Poster un nouveau sujet Répondre au sujet  [ 9 messages ] 
Auteur Message
MessagePosté: 24 Nov 2012 22:23 
Hors ligne
Donateur / Contributeur
Donateur / Contributeur

Inscription: 24 Nov 2012 22:15
Messages: 9
Bonjour

Je viens de mettre à jour mon firefox en version 17 depuis hier et je n'arrive plus à enregistrer de note…

Je peux saisir la note mais le bouton "enregistrer" reste sans aucun effet.

J'utilisais la version 4.5a de phenix, je viens de la mettre à jour en 5.01 mais j'ai le même problème (j'ai aussi transférer mon site d'un compte Free vers un autre, sans que cela ne change rien).

J'ai fait le test avec une plus vieille version de firefox portable (4.01, c'est dire… je n'ai pas de version 16 sous la main) et cela fonctionne. Avec IE8 cela fonctionne aussi…


J'ai essayé de créer des notes sur votre site sur la démo de la version 5.51 et là cela fonctionne même avec firefox 17

Est ce que cela vous dis quelque chose ? Le fait que cela fonctionne avec la 5.51 mais pas la 5.01 ou 4.5a est un bon indice à mon avis

En attendant j'utilise IE, mais bon je préférerais pouvoir continuer d'utiliser mon firefox



Un autre indice aussi, depuis plusieurs versions de firefox, j'ai remarqué qu'il fallait que je clique 2 fois sur le bouton enregistrer d'une note pour que l'enregistrement se déclenche…

j'ai bien pensé à passer en version 5.51, mais j'aimerais être sur que cela va résoudre le problème (et s'il y a moyen de corriger en 4.5a ou 5.01 ce serait bien aussi)

merci pour votre travail


Haut
 Profil  
 
MessagePosté: 25 Nov 2012 00:00 
Hors ligne
Donateur / Contributeur
Donateur / Contributeur

Inscription: 19 Juil 2005 19:05
Messages: 20
Localisation: Saint Quay Perros
Vince a écrit:
[...] j'ai bien pensé à passer en version 5.51, mais j'aimerais être sur que cela va résoudre le problème (et s'il y a moyen de corriger en 4.5a ou 5.01 ce serait bien aussi) [...]
J'utilise la version 5.51 avec Firefox 17 et je n'ai aucun problème. Si vous tenez à Phenix, je vous encourage à utiliser la dernière version qui a déjà 4 ans ; je serais étonné que les développeurs, un peu absents ici, s'intéressent aux corrections à apporter éventuellement à une 4.5a ou une 5.01, ce qui est assez compréhensible.


Haut
 Profil  
 
MessagePosté: 25 Nov 2012 00:37 
Hors ligne
Donateur / Contributeur
Donateur / Contributeur

Inscription: 24 Nov 2012 22:15
Messages: 9
Bonsoir

Je suis bien d'accord pour passer à la 5.51, mais j'aimerais etre sur que le problème soit identifié en 5.01 et donc corrigé par la 5.51.

De plus, la dernière version "publique" est la 5.01, donc ce serait bien qu'elle soit corrigé... (je ne pense pas qu'à moi comme utilisateur...)


a+


Haut
 Profil  
 
MessagePosté: 25 Nov 2012 17:48 
Hors ligne
Donateur / Contributeur
Donateur / Contributeur

Inscription: 19 Juil 2005 19:05
Messages: 20
Localisation: Saint Quay Perros
Vince a écrit:
[...]Je suis bien d'accord pour passer à la 5.51, mais j'aimerais etre sur que le problème soit identifié en 5.01 et donc corrigé par la 5.51.
Mauvaise logique. Je vous ai confirmé qu'utilisant une 5.51 avec Firefox 17, je n'avais aucun problème ; en clair *votre problème* de bouton d'enregistrement inactif n'existe pas. Passez à la version 5.51. Point.
Vince a écrit:
De plus, la dernière version "publique" est la 5.01, donc ce serait bien qu'elle soit corrigé... (je ne pense pas qu'à moi comme utilisateur...)[...]
Votre altruisme vous honore mais je répète que la version 5.51 date de 2008 et qu'il est logique de ne pas corriger des versions antérieures simplement parce qu'elles sont gratuites. Le peu de temps dont disposent les développeurs doit être consacré à la version 5.51 qui n'est plus jeune du tout.
En revanche, bien que simple utilisateur, je vais tester cette version 5.01 et voir si je reproduis *votre* problème.


Haut
 Profil  
 
MessagePosté: 25 Nov 2012 20:04 
Hors ligne
Donateur / Contributeur
Donateur / Contributeur

Inscription: 24 Nov 2012 22:15
Messages: 9
Bonjour


C'est pas de l'altruisme (sentirais je un brin d'ironie dans cette remarque ?), je suis moi aussi développeur (mais pas web malheureusement sinon j'aurais été voir moi même ce qui bloque) et en général j'aime bien comprendre ce qui bloque et si possible le résoudre pas seulement dans la dernière version, surtout si elle n'est pas forcément celle utilisée par tout le monde...

et quand vous dite "Mauvaise logique. Je vous ai confirmé qu'utilisant une 5.51 avec Firefox 17, je n'avais aucun problème ; en clair *votre problème* de bouton d'enregistrement inactif n'existe pas. Passez à la version 5.51. Point."
-> une confirmation d'un seul utilisateur ne me suffit pas... si le problème ne vient pas seulement de firefox 17 mais d'un autre problème dans la config de mon site web (hébergé par free), j'aurais beau passer en 5.51 je resterais bloqué...

Enfin bon bref voilà je rapporte une incompatibilité.

Si vous pouvez faire un test "En revanche, bien que simple utilisateur, je vais tester cette version 5.01 et voir si je reproduis *votre* problème."
le résultat m’intéresse, il confirmera que cela vient bien de firefox 17 (et dans ce cas ce ne sera pas que *mon* problème) :wink:


a+


Haut
 Profil  
 
MessagePosté: 25 Nov 2012 20:52 
Hors ligne
Donateur / Contributeur
Donateur / Contributeur

Inscription: 19 Juil 2005 19:05
Messages: 20
Localisation: Saint Quay Perros
Vince a écrit:
[...]-> une confirmation d'un seul utilisateur ne me suffit pas... si le problème ne vient pas seulement de firefox 17 mais d'un autre problème dans la config de mon site web (hébergé par free), j'aurais beau passer en 5.51 je resterais bloqué...[...]
Si vous attendez ici que d'autres utilisateurs de Phenix (version 5.51 + hébergeur Free + Firefox 17) se manifestent pour confirmer que tout va bien pour eux (comme c'est le cas pour moi qui ne suis pas chez Free), vous allez attendre longtemps.


Haut
 Profil  
 
MessagePosté: 25 Nov 2012 22:36 
Hors ligne
Modérateur
Avatar de l’utilisateur

Inscription: 22 Nov 2006 15:58
Messages: 1430
Localisation: Royan
Je viens de réinstaller une version 5.01, et effectivement il y a un problème avec firefox 17, mais uniquement si FCKEditor est activé (ce n'est pas le cas par défaut), comme l'a confirmer mel47, ici.

Le problème vient donc du plugin FCKEditor et non de Phenix à proprement parler :roll:
La version de ce plugin n'étant pas la même entre Phenix v5.01 et v5.51, cela explique que tout fonctionne sur le site de démo en v5.51 (chez moi aussi en local, je confirme).

Pour dépanner, j'ai extrait le plugin de la v5.51 pour que vous puissiez le mettre sur vos v5.01 (pensez à purger le cache de firefox) :wink:
ATTENTION : ceci n'est pas un correctif officiel


Fichiers joints:
Commentaire: FCKEditor 2.6.2
FCKeditor.zip [800.84 Kio]
Téléchargé 429 fois

_________________
Maxime
PxTeam
Haut
 Profil  
 
MessagePosté: 25 Nov 2012 23:42 
Hors ligne
Donateur / Contributeur
Donateur / Contributeur

Inscription: 24 Nov 2012 22:15
Messages: 9
Yes !

Merci beaucoup à MaxWho17, ça fonctionne en effet. Je peux enregistrer une note sans problème, et j'ai fait le test sur mon site en v5.01 et en 4.5a, cela fonctionne dans les deux cas.

Merci beaucoup

Allez du coup, depuis le temps que je repousse ça, c'est le moment de faire un don et de passer vip..

encore merci


Haut
 Profil  
 
MessagePosté: 25 Nov 2012 23:48 
Hors ligne
Donateur / Contributeur
Donateur / Contributeur

Inscription: 24 Nov 2012 22:15
Messages: 9
Et hop voila c'est fait pour le don..

Merci encore MaxWho17


Haut
 Profil  
 
Afficher les messages postés depuis:  Trier par  
Poster un nouveau sujet Répondre au sujet  [ 9 messages ] 

Heures au format UTC + 1 heure [ Heure d’été ]


Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 4 invités


Vous ne pouvez pas poster de nouveaux sujets
Vous ne pouvez pas répondre aux sujets
Vous ne pouvez pas éditer vos messages
Vous ne pouvez pas supprimer vos messages
Vous ne pouvez pas joindre des fichiers

Rechercher:
Aller à:  
cron
Powered by phpBB® Forum Software © phpBB Group
Traduction par phpBB-fr.com